package com.game.interfaces;
import org.anddev.andengine.entity.scene.Scene;

import com.game.commons.cGame_Commons;
import com.game.commons.cGame_Commons.ACTION_PLAYER;

import android.content.Context;

public interface IGame_CommonItem 
{	
	public void addScene(Scene ts);
	public void getInfo(Context tActivity);
	public void anima(long ms,ACTION_PLAYER action);
	public void move();
}
